> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/leveraged-indexes/leveraged-multi-assets.md).

# Leveraged Multi Assets

Our Leveraged Multi-Assets API allows you to access data on individual leveraged multi-asset indexes. These indexes are designed to magnify exposure to a single asset's price movements.

This endpoint offers current and historical index levels.

### [Leveraged Active Multi Assets](/formerly-vinter-indices/api/leveraged-indexes/leveraged-multi-assets/leveraged-active-multi-assets.md)

The Leveraged Active Multi Assets API provides additional information for all leveraged multi assets indexes. The endpoint includes information on the API symbol, leverage factor, and underlying index.

### [Leveraged Multi Assets Daily](/formerly-vinter-indices/api/leveraged-indexes/leveraged-multi-assets/leveraged-multi-assets-daily.md)

The Leveraged Multi Assets Daily endpoint allows you to access daily data on individual leveraged multi asset indexes.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/leveraged-indexes/leveraged-multi-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
